{% extends 'base.html' %}
{% load static %}

{% block content %}
  <main>
    <div class="delete-form">
      <form method="post">
        {% csrf_token %}
        <h1>Are you sure you want to delete "{{ mealplan.name }}"?</h1>
        <h2> The Meal Plan includes these recipes: {{ mealplan.recipes.all}}<h2>
        {% comment %} I want to be able to show the recipes associated with the meal plan Id {% endcomment %}
        {{ form.as_p }}
        <div>
          <button class="button">Delete</button>
        </div>
      </form>
    </div>
  </main>
{% endblock content %}
